#' @name BracarensePg184
#' @title Taxa de Fecundidade TODO melhorar o título
#' @description Taxa de fecundidade total por grupos de anos de estudos
#'     da mulher, por regiões.
#' @format Um \code{data.frame} com 6 linhas e 5 colunas em que:
#'
#' \describe{
#'
#' \item{\code{Reg}}{Regiões do Brasil.}
#'
#' \item{\code{de0a3}}{Até 3 anos ?? TODO até 3 anos o que?.}
#'
#' \item{\code{de4a7}}{4 a 7 anos.}
#'
#' \item{\code{de8acima}}{8 anos ou mais.}
#'
#' \item{\code{Total}}{TODO.}
#'
#' }
#' @keywords estatística básica
#' @source BRACARENSE (2009), exemplo página 184.
#' @examples
#'
#' data(BracarensePg184)
#' str(BracarensePg184)
#'
#' names(BracarensePg184)[3:5] <- c("de0a3", "de4a7", "de8acima")
#'
#' barplot(BracarensePg184$Total,
#'         ylim = c(0, 3),
#'         names.arg = BracarensePg184$Reg,
#'         main = "Taxa de Fecundidade Por Região",
#'         col = rainbow(6))
#'
#' library(lattice)
#' library(latticeExtra)
#'
#' barchart(de0a3 + de4a7 + de8acima + Total~ Reg,
#'          data = BracarensePg184,
#'          auto.key = list(columns = 4),
#'          ylab = "Taxa de fecundidade",
#'          xlab = "Regiões")
#'
NULL
